@charset "UTF-8";
/* CSS Document */


/* #fullbg_stretch
--------------------------- */
#fullbg_stretch img {
	visibility: hidden;
}
html {
	margin-top: 0 !important;
}
body {
	background: none;
	color: #666;
	font-size: 12px;
	font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: url(/wp-content/themes/twentythirteen/images/bg_pattern.png) repeat center top;
}
a {
	color: #e95800;
	text-decoration: none;
}
strong {
	font-weight: bold;
	color: hsl(23, 100%, 46%);
}
a:hover {
	color: #e95800;
	text-decoration: underline;
}
#footer-01 {
	width: 100%;
	left: 0;
	bottom: 0;
	background: url(/wp-content/themes/twentythirteen/images/line-02.jpg) repeat-x left top;
	padding-top: 2px;
	z-index: 900;
	position: relative;
}
#footer-02 {
	height: 40px;
	background: url(/wp-content/themes/twentythirteen/images/background/white.png) repeat;
}
.favorite_download {
	position: absolute;
	margin-left: 10px;
	margin-top: 13px;
	z-index: 0;
}
.favorite_download li {
	letter-spacing: 0.1em;
	color: #e95800;
	float: left;
}
.favorite_download li {
	padding-top: 2px;
}
.favorite_download li.title {
	margin-right: 15px;
	padding-top: 0;
}
.sns {
	margin-top: -29px;
	right: 90px;
	position: absolute;
	z-index: 999;
}
.facebook .button {
	margin-left: -22px;
}
.facebook .text {
	margin-left: -69px;
	margin-top: 5px;
}
#page_top {
	position: fixed;
	right: 0;
	bottom: -2px;
	z-index: 999;
}
.row .button img {
	width: 183px;
}
#header-01 {
	width: 100%;
	background: url(/wp-content/themes/twentythirteen/images/line-01.jpg) repeat-x left top;
	padding-top: 2px;
}
#header-02 {
	background: url(/wp-content/themes/twentythirteen/images/line-02.jpg) repeat-x left bottom;
	padding-bottom: 2px;
}
#header-03 {
	background: url(/wp-content/themes/twentythirteen/images/background/white.png) repeat;
	height: 94px;
	padding: 4px 0;
}
.header_logo {
	width: 240px;
	position: absolute;
	z-index: 100;
	padding-left: 10px;
	padding-top: 19px;
	padding-bottom: 10px;
}
.header_logo img {
	width: 100%;
}
.header_credit {
	float: right;
	width: 250;
	position: absolute;
	z-index: 200;
	z-index: 3;
	right: 4px;
	top: 4px;
}
.header_cloud_01 {
	z-index: 0;
	position: absolute;
	z-index: 200;
	right: 24px;
	top: 4px;
}
.header_cloud_02 {
	z-index: 0;
	position: absolute;
	z-index: 200;
	left: 24px;
	top: 4px;
}
.header_cloud_03 {
	z-index: 0;
	position: absolute;
	z-index: 200;
	left: 85px;
	top: -5px;
}
.header_cloud_04 {
	z-index: 0;
	position: absolute;
	z-index: 200;
	right: 85px;
	top: -5px;
}
#main {
	width: 1010px;
	margin: auto;
	padding-bottom: 65px;
	position: relative;
	z-index: 100;
}
#search_box_header {
	width: 1010px;
	margin: auto;
	position: relative;
	z-index: 100;
}
#search_box_header .content_box {
	margin-top: 10px;
}
.event_box .button {
	float: left;
	margin-right: 15px;
}
.event_box .last {
	float: right;
}
.event_box .pre_last {
	float: left;
	margin-right: 0;
}
.event_box .row {
	margin-bottom: 15px;
}
.main_cloud_01 {
	position: absolute;
	right: 5px;
	top: 280px;
	z-index: 0;
}
.main_cloud_02 {
	position: absolute;
	left: 5px;
	top: 530px;
	z-index: 0;
}
.train_footer img {
	width: 150px;
}
.train_footer {
	margin-top: -45px;
	position: absolute;
	z-index: 100;
}
.content_box {
	clear: both;
	padding: 20px 15px; /*中身は948px*/
	background: #FFF;
	border: #E8E8E8 2px solid;
	border-radius: 15px;
	margin-top: 15px;
	overflow: hidden;
}
.title_illust {
	position: absolute;
}
.title_illust.bat {
	margin-left: -60px;
	margin-top: -30px;
}
.title_illust.bat img {
	width: 120px;
}
.title_illust.present {
	margin-left: -98px;
	margin-top: -48px;
}
.title_illust.present img {
	width: 100px;
}
.title_illust.candy {
	position: absolute;
	margin-left: -85px;
	margin-top: -30px;
}
.title_illust.candy img {
	width: 80px;
}
.title_illust.heart {
	position: absolute;
	margin-left: -75px;
	margin-top: -40px;
}
.title_illust.heart img {
	width: 70px;
}
.thumb-post-lists {
	overflow: hidden;
}
.thumb-post-lists li {
	text-align: center;
	width: 120px;
	height: 165px;
	margin-left: 18px;
	margin-right: 18px;
	margin-bottom: 20px;
	float: left;
}
.thumb-post-lists li.prelast {
	margin-right: 0;
}
.thumb-post-lists li.last {
	float: right;
	margin-right: 0;
}
.hot_keyword {
	margin-bottom: 10px;
	margin-left: 5px;
	overflow: hidden;
	clear: both;
}
.hot_keyword li {
	float: left;
	margin-right: 10px;
	padding-right: 10px;
	border-right: #CCC 1px dashed;
}
.hot_keyword.footer li {
	margin-top: 10px;
}
.content_box .read_more a, .content_box.category .read_more a {
	display: block;
	width: 600px;
	background: #ffebe0;
	text-align: center;
	padding: 15px 0;
	border-radius: 10px;
	clear: both;
	font-size: 20px;
	margin: auto;
}
.content_box .read_more.index a {
	margin-bottom: 30px;
}
.content_box .read_more.request a {
	display: block;
	width: 440px;
	background: #ffebe0;
	text-align: center;
	padding: 10px 0 7px;
	border-radius: 10px;
	clear: both;
	font-size: 16px;
	margin: auto;
}
.content_box.message {
	font-size: 14px;
	line-height: 1.6em;
	overflow: hidden;
}
.content_box.message .left {
	float: left;
	width: 760px;
	text-align: justify;
}
.content_box.message .right {
	float: right;
	width: 200px;
	margin-top: -80px;
}
.content_box.message .right img {
	width: 100%;
}
.content_box.recommend_banner {
	overflow: hidden;
}
.content_box.recommend_banner h3 {
	border-bottom: 1px dashed #CCC;
	margin-bottom: 5px;
	padding-bottom: 5px;
	font-size: 14px;
}
.content_box.recommend_banner .left img, .content_box.recommend_banner .right img {
	width: 460px;
	margin-top: 5px;
	margin-bottom: 20px;
}
.content_box.recommend_banner .left {
	width: 460px;
	float: left;
}
.content_box.recommend_banner .right {
	width: 460px;
	float: right;
}
.thumb-post-lists li img {
	height: 120px;
	width: auto;
}
.thumb-post-lists li span {
	overflow: hidden;
	width: 120px;
	height: 120px;
	display: block;
}
.title_illust.train {
	margin-left: -83px;
	margin-top: -25px;
}
.title_illust.train img {
}
.content_box.none {
	margin-top: 0;
}
.work-border .work img {
	max-height: 350px;
	max-width: 630px;
	position: relative;
	z-index: 200;
}
.entry-content {
	text-align: center;
}
div.entry-meta {
	margin: auto;
	margin-bottom: 10px;
}
div.entry-meta span {
	display: block;
	overflow: hidden;
}
div.entry-meta span a {
	background: #ffebe0;
	float: left;
	width: auto;
	padding: 7px 30px 5px;
	font-size: 14px;
	text-align: center;
	margin-top: 30px;
	margin-right: 10px;
	margin-bottom: 10px;
	border-radius: 10px;
}
.post-navigation {
	background: #efefef;
	padding: 15px 30px;
	border-radius: 10px;
	text-align: center;
	margin-top: 20px;
}
h3.screen-reader-text {
	font-size: 16px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: #CCC 1px dashed;
}
.nav-links {
	overflow: hidden;
	width: 400px;
	margin: auto;
}
.nav-links .left {
	float: left;
	width: 200px;
}
.nav-links .right {
	float: right;
	width: 200px;
}
.bt-download {
	margin: 15px 0 15px;
	z-index: 300;
	position: relative;
}
.content_box.category .cat-item a {
	font-size: 12px;
}
.content_box.category .cat-item.prelast {
	margin-right: 0;
}
.content_box.category .cat-item.last {
	float: right;
}
#single_content .wp_social_bookmarking_light {
	width: 180px;
	margin: auto !important
}
.content_box.page .entry-content, .illust_caption, .archive-meta {
	font-size: 14px;
	line-height: 1.6em;
	text-align: left;
}
.illust_caption {
	margin-bottom: 10px;
}
.archive-meta {
	margin-bottom: 20px;
}
.content_box.page h2 {
	padding-left: 0;
	border-bottom: 0;
	margin-top: 30px;
	margin-bottom: 10px;
	padding-bottom: 0;
}
.mailform .subcatch {
	margin-bottom: 30px;
}
.mailform .caution, .rule .caution {
	background: #efefef;
	padding: 20px;
	border-radius: 10px;
	margin-top: 30px;
}
.mailform .hissu {
	font-size: 12px;
	color: #C00;
}
.mailform .wpcf7-submit {
	width: 300px;
	margin-top: 20px;
	background: #ff9900;
	border: 0;
	padding: 10px;
	text-align: center;
	color: #FFF;
	border-radius: 10px;
	font-size: 26px;
	cursor: pointer;
	height: 100px;
}
.red_wrap {
	padding: 2px 5px;
	background: #fff4f0;
	border-radius: 3px;
	color: #ff4200
}
.rule p {
	margin-bottom: 10px;
}
.rule li {
	list-style-type: disc;
	margin-left: 30px;
	margin-bottom: 5px;
}
.illust_bg_left {
	position: fixed;
	z-index: 5;
	left: 10px;
}
.illust_bg_right {
	position: fixed;
	right: -100px;
	margin-left: 10px;
}
.icon_itioshi {
	position: absolute;
	margin-left: -30px;
	margin-top: -10px;
	z-index: 999;
}
.search {
	background: #fffefb;
	float: left;
	width: 255px;
	position: absolute;
	z-index: 100;
	left: 253px;
	padding-left: 20px;
	padding-top: 10px;
}
.search_box {
	width: 320px;
	overflow: hidden;
	float: right;
	clear: both;
}
input#textBox {
	background: url(/wp-content/themes/twentythirteen/images/header_search_box_min.jpg) no-repeat;
	display: block;
	float: left;
	width: 229px;
	height: 38px;
	border: 0;
	outline: 0;
	font-size: 15px;
}
.header_keyword {
	float: left;
	margin-top: 8px;
}
.hot_keyword li.last {
	border: 0;
	margin-right: 0;
	padding-right: 0;
}
input#search_button {
	background: url(/wp-content/themes/twentythirteen/images/search_bt_min.jpg) no-repeat;
	display: block;
	float: right;
	border: 0px;
	text-indent: -9999px;
	width: 86px;
	height: 38px;
	outline: 0;
}
input#search_button:hover {
	cursor: pointer;
}
.searchBox.footer input#textBox {
	background: url(/wp-content/themes/twentythirteen/images/header_search_box_big.png) no-repeat;
	display: block;
	float: left;
	width: 780px;
	height: 55px;
	border: 0;
	outline: 0;
	font-size: 24px;
}
.searchBox.footer input#search_button {
	background: url(/wp-content/themes/twentythirteen/images/header_search_button_big.png) no-repeat;
	display: block;
	float: right;
	border: 0px;
	text-indent: -9999px;
	width: 170px;
	height: 55px;
	outline: 0;
}
.breadcrumbs {
	font-size: 12px;
	margin: 10px 0;
}
.ie_caution {
	background: #F00;
	padding: 10px;
	text-align: center;
	color: #FFF;
	font-size: 16px;
	margin-bottom: 20px;
}
.read_more_02 {
	text-align: center;
	clear: both;
	margin: 10px 0 30px;
}
.read_more_02 a {
	text-decoration: underline;
}
.read_more_02 a:hover {
	text-decoration: none;
}
.icon_new {
	position: absolute;
	z-index: 900;
	margin: -170px 0 0 -16px;
}
.icon_new img {
	width: auto !important;
	height: auto !important
}
.illust_request_table {
}
.illust_request_table table tr.first {
	background: #f7f7f7;
}
.illust_request_table table .date {
	vertical-align: top;
	width: 18%;
}
.illust_request_table table td {
	vertical-align: top;
}
.illust_request_table table td img {
	width: 50px;
}
.illust_request_table table td.content {
	width: 60%;
}
.illust_request_table table {
	font-size: 11px;
	border-collapse: collapse;
	width: 100%;
	border-bottom: #e3e3e3 1px solid;
	border-left: #e3e3e3 1px solid;
}
.illust_request_table th {
	border-top: #e3e3e3 1px solid;
	border-right: #e3e3e3 1px solid;
	text-align: left;
	background: #f7f7f7;
	padding: 7px;
	font-weight: normal;
}
.illust_request_table td {
	border-top: #e3e3e3 1px solid;
	border-right: #e3e3e3 1px solid;
	text-align: left;
	padding: 5px;
}
.illust_request_table .illust {
	position: absolute;
	margin-left: 872px;
	margin-top: -25px;
}
.illust_request_table .illust img {
	width: 80px;
}
.mailform .title {
	font-size: 21px;
	margin: 60px 0 10px;
	border-bottom: #CCC 1px dashed;
	padding-bottom: 5px;
}
.illust_request_table .illust_obake {
	position: absolute;
	margin-left: 410px;
	margin-top: -30px;
}
.illust_request_table .illust_obake img {
	width: 55px;
}
.illust_request_table .caution {
	padding: 10px 20px;
	font-size: 11px;
}
#please_please {
	border: #d8d8d8 2px solid;
	background: #fffcea;
}
#please_please .wrap {
}
#please_please .illust {
	z-index: 100;
	margin-top: -50px;
	margin-left: -20px;
	position: absolute;
}
#please_please .batsu {
	position: absolute;
	margin-left: 232px;
	margin-top: -27px;
}
#please_please .wrap .catch {
	text-align: center;
	position: relative;
	z-index: 900;
}
#please_please .wrap .caption {
	margin: 5px 0;
	line-height: 1.6em;
	font-size: 12px;
	text-align: justify;
}
#please_please .wrap .caption span {
	font-weight: bold;
}
#please_please input[type="text"], #please_please input[type="email"], #please_please textarea {
	width: 210px;
	padding: 4px 9px;
	border-radius: 10px;
	background: #FFF;
	border: 1px dashed #999999;
}
#please_please textarea {
	height: 80px;
	max-width: 100%;
}
#please_please input[type="submit"] {
	background: url(/img/main/please_plase/bt_submit.png) no-repeat;
	width: 112px;
	height: 43px;
	margin: 5px auto 0;
	display: block;
	border: 0;
	text-indent: -9999px;
	cursor: pointer;
}
#please_please input[type="submit"]:hover {
	opacity: 0.8;
}
#please_please h2 {
	margin: 10px 0 2px;
}
#please_please .wpcf7-response-output {
	border-radius: 10px;
	padding: 5px;
	font-size: 11px;
	line-height: 1.3em;
}
#please_please span.wpcf7-not-valid-tip-no-ajax {
	background: #F00;
	color: #FFF;
	text-align: center;
	padding: 5px 0;
	border-radius: 10px;
	margin-top: 5px;
	display: block;
}
#please_please .reject a {
	display: block;
	margin-top: 10px;
	text-align: center;
	text-decoration: underline;
	color: #666;
}
#please_please .reject a:hover {
	text-decoration: none;
}
.hot_keyword .title {
	clear: both;
	margin-bottom: 3px;
	float: none;
}
#news {
	background: #FFF;
	padding: 5px 0 10px;
	border-bottom: #999 1px dashed;
	margin-bottom: 10px;
	height: 10px;
	overflow: hidden;
	position: relative;
}
#news ul {
	padding: 2px 10px 0;
	overflow: hidden;
	margin-bottom: 10px;
	position: relative;
	min-width: 950px;
}
#news li {
	margin-right: 20px;
	float: left;
}
#news .wrap {
	background: url(/wp-content/themes/twentythirteen/images/icon_news.png) no-repeat 10px 0;
	padding-left: 50px;
	overflow: hidden;
}
.illust_request_table a {
	text-decoration: underline;
}
.illust_request_table a:hover {
	text-decoration: none;
}
.caution_request {
	text-align: right;
	font-size: 11px;
}
#header_banner{
	text-align:center;
	padding:10px 0;
	background:#fd802a;
}
.adBanner_01 {
	position: absolute;
	z-index: 50;
	left: 0px;
	top: 82px;
	padding-top: 5px;
	overflow: hidden;
}
.adBanner_02, .adBanner_03 {
	text-align: center;
}
.bt-download {
	min-height: 102px;
}
.sub_catch {
	color: #666;
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 999;
	font-size: 11px;
	letter-spacing: 0.1em;
}
#news {
	height: 18px;
}
#news .wrap {
	margin-top: 4px;
	float: right;
	width: 230px;
}
#cat_paging {
	width: 600px;
	margin-top: 200px;
	position: absolute;
	z-index: 100;
}
#cat_paging img {
	border-radius: 30px;
	height: auto;
	width: 60px;
	overflow: hidden;
	border: #CCC 1px dashed;
}
#cat_paging .cat_paging_left {
	float: left;
	text-align: center;
	width: 62px;
}
#cat_paging .cat_paging_right {
	text-align: center;
	float: right;
	width: 62px;
}
#cat_paging .arrow_cat_paging {
	text-align: center;
	margin-top: 10px;
	color: #dddddd;
}
.content_box.side .read_more a {
	width: 100%;
	font-size: 16px;
}
.recommend_box .thumb-post-lists {
	margin: 0;
	width: 140px;
	float: left;
	text-align: center;
	margin-right: 15px;
	margin-bottom: 5px;
	height: 165px;
}
.recommend_box .thumb-post-lists.prelast {
	margin-right: 0;
	clear: none;
}
.recommend_box .thumb-post-lists.last {
	margin-right: 0;
	float: right;
	clear: none;
}
.recommend_box .thumb-post-lists .illust {
}
.recommend_box .thumb-post-lists .illust img {
	border: #e8e8e8 1px solid;
	border-radius: 5px;
}
.recommend_box .thumb-post-lists .text {
	font-size: 10px;
}
.recommend_box .content_box.side {
	padding: 20px 15px;
}
.recommend_box .title_illust.train {
	text-align: center;
	margin-left: -5px;
	margin-top: -5px;
}
.recommend_box .title_illust.train img {
	max-width: 50px;
	max-height: 40px;
}
.recommend_box h2 {
	margin-top: 20px;
	font-size: 20px;
	border-bottom: dashed 1px #CCC;
	margin-bottom: 13px;
	padding-bottom: 13px;
}
.recommend_box h2 span {
	font-size: 20px;
	padding-bottom: 3px;
}
.content_box.side h2 {
	padding-right: 0;
	/* adding-left:40px; */
	border-bottom: #CCC 2px dashed;
	font-size: 22px;
	padding-bottom: 8px;
	margin-bottom: 8px;
	text-shadow: 2px 2px 1px #fff, -2px 2px 1px #fff, 2px -2px 1px #fff, -2px -2px 1px #fff;
	position: relative;
	z-index: 100;
}
.entry-header {
	padding: 0px 10px 10px 50px;
	font-size: 25px;
	font-weight: normal;
	border-bottom: #CCC 2px dashed;
	margin-bottom: 20px;
	color: #e95800;
	letter-spacing: 0.1em;
}
h1.entry-title {
	text-align: justify;
	font-size: 24px;
}
.post h1.entry-title {
	line-height:1.2em;
}
#single_content {
	overflow: hidden;
	width: 1006px;
	margin: auto;
}
#single_content .left {
	float: left;
	width: 640px;
}
#single_content .right {
	float: right;
	width: 340px;
}
.adBanner_04 {
	overflow: hidden;
	margin-top: 15px;
	margin-bottom: 15px;
}
.adBanner_04 .left_ad {
	float: left;
	text-align: left;
	width: 280px;
	padding-top: 10px;
}
.adBanner_04 .right_ad {
	float: right;
	text-align: right;
	width: 280px;
	padding-top: 10px;
	padding-right: 20px;
}
.mail_step_flow {
	background: #fff1d9;
	border-radius: 10px;
	overflow: hidden;
	padding: 20px;
}
.mail_step_flow .box {
	float: left;
	width: 240px;
	padding: 10px;
	border: #CCC 1px solid;
	border-radius: 5px;
	background: #FFF;
	min-height: 280px;
}
.mail_step_flow .arrow {
	float: left;
	width: 20px;
	margin: 140px 20px 0;
}
.mail_step_flow .box p {
	line-height: 1.4em;
	font-size: 12px;
	text-align: center;
	margin: 0;
}
.mail_step_flow .box h2 {
	font-weight: bold;
	line-height: 1.4em;
	font-size: 16px;
	text-align: center;
	margin: 0;
}
.mail_step_flow .box .step {
	font-size: 15px;
	margin-bottom: 10px;
}
.mail_step_flow .box .left {
	text-align: justify;
}
#wpcf7-f3782-p3780-o1 input {
	margin: 10px 0;
	padding: 10px;
	border-radius: 10px;
	border: #999 dotted 2px;
	width: 160px;
}
#wpcf7-f3782-p3780-o1 textarea {
	margin: 10px 0;
	padding: 10px;
	border-radius: 10px;
	border: #999 dotted 2px;
	width: 160px;
}
.red {
	color: #e95800;
	letter-spacing: 0.1em;
	font-size: 120%;
}
.mailform .bookmark {
	color: #e95800;
	text-decoration: underline;
	font-size: 16px;
	cursor: pointer;
	margin: 0 0 15px;
}
.mailform .bookmark:hover {
	text-decoration: none;
}
.mailform .bookmark .sns {
	padding-top: 10px;
	text-decoration: none;
}
.mailform .bookmark #feedlyFollow {
	display: none;
}
.mailform + .wp_social_bookmarking_light {
	margin-left: 875px !important;
}
.arrow_anime {
	position: absolute;
	margin-left: 875px;
	margin-top: -135px;
	z-index: 999;
}
span.wpcf7-not-valid-tip-no-ajax {
	font-size: 9px;
	margin-bottom: 10px;
}
.wpcf7-validation-errors {
	color: #F00;
}
.wsbl_twitter {
	width: 60px;
}
.wp_social_bookmarking_light .wsbl_google {
	margin-top: 2px !important;
	margin-right:5px;
}
.wp_social_bookmarking_light .wsbl_hatena_button {
	margin-right: 5px !important;
}
.wp_social_bookmarking_light_cat {
	position: absolute;
	margin-left: 225px;
	margin-top: -43px;
}
.wp_social_bookmarking_light .fllow_sns {
	margin-right: 5px !important;
}
#illust_list_index {
	width: 780px;
	float: left;
	overflow: hidden;
}
#illust_list_index .box {
	width: 185px;
	float: left;
	margin-right: 10px;
	margin-bottom: 6px;
	margin-top: 13px;
}
#illust_list_index .box.prelast {
	margin-right: 0;
}
#illust_list_index .box.last {
	margin-left: 0;
	float: right;
}
#illust_list_index .illust_content {
	width: 185px;
	height: 269px;
}
#illust_list_index .bar {
	text-align: center;
	width: 185px;
	height: 9px;
	margin-top: -5px;
}
#illust_list_index .illust_list ul {
	padding-top: 11px;
	width: 160px;
	margin: auto;
	overflow: hidden;
}
#illust_list_index .illust_list ul li {
	width: 75px;
	float: left;
	overflow: hidden;
	font-size: 8px;
	margin-bottom: 4px;
}
#illust_list_index .illust_list ul li.type01 {
	margin-right: 4px;
	clear: left;
}
#illust_list_index .illust_list ul li.type02 {
	float: right;
}
.index_page #illust_list_index .illust_list ul li img {
	width: 72px;
	max-height: 72px;
	height: auto;
	border: #e5e5e5 2px solid;
	border-radius: 4px;
	background: #FFF;
}
#illust_list_index .illust_list ul li img {
	width: 140px;
	max-height: 72px;
	height: auto;
	border: #e5e5e5 2px solid;
	border-radius: 4px;
	background: #FFF;
}
#illust_list_index .read_more {
	width: 160px;
	margin: 10px auto 0;
	padding-bottom: 5px;
	padding-top: 3px;
}
.thumb-post-lists-new li {
	text-align: center;
	width: 164px;
	height: 180px;
	margin: 0 15px 30px;
	float: left;
}
.thumb-post-lists-new li a {
	display: block;
}
.thumb-post-lists-new li a img{
	width: 160px;
	height:auto;
}
.thumb-post-lists-new li.prelast {
	margin-right: 0;
}
.thumb-post-lists-new li.last {
	float: right;
	margin-right: 0;
}
.wp-pagenavi {
	text-align: center;
	margin: 30px 0;
}
.wp-pagenavi a, .wp-pagenavi span {
	padding: 10px 20px;
	margin: 5px;
	font-size: 16px;
	border-radius: 3px;
}
.wp-pagenavi span.pages {
	padding: 4px 10px;
	font-size: 12px;
	color: #666;
}
.wp-pagenavi span.current {
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
	color: #666;
	border-color: #666;
}
.wp-pagenavi a:hover {
	background: #feefe7;
}
.cat_number {
	color: #666;
	text-align: right;
	font-size: 10px;
	margin-bottom: 30px;
}
.cat_number span {
	font-size: 13px;
	padding: 0 3px;
	font-weight: bold;
}
.read_more_new {
	padding-top: 20px;
	text-align: center;
	margin-top: 30px;
	border-top: #CCC 1px dashed;
}
.adBanner_01 .sub_link {
	clear: both;
	font-size: 10px;
	text-align: left;
	float: right;
	margin-bottom: 5px;
}
.adBanner_01 .sub_link li {
	float: right;
	margin-left: 10px;
}
.adBanner_01 .sub_link li a {
	color: #555;
	text-decoration: underline;
}
.adBanner_01 .sub_link li a:hover {
	color: #555;
	text-decoration: none;
}
.thumb-post-lists-new .list_day, .new_list .list_day {
	font-size: 9px;
	color: #999;
	margin-bottom: 3px;
}
.thumb-post-lists-new .list_name, .new_list .list_name {
	font-size: 10px;
	margin-top: 3px;
}
.new_list .list_day, .new_list .list_name {
	line-height: 1em;
}
.footer_cat_list {
	clear: both;
	overflow: hidden;
	padding-bottom: 10px;
}
.impression {
	width: 70%;
	margin: auto;
}
.impression .name {
	margin-top: 30px;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 6px;
	padding-bottom: 8px;
	border-bottom: #CCC 1px dashed
}
.main_banner {
	width: 990px;
	margin: 20px auto 0;
}
#main_banner_event {
	width: 990px;
	margin: -25px auto 10px;
}
ul.recommend_banner {
	text-align: center;
	margin-bottom: 20px;
	overflow: hidden;
}
ul.recommend_banner li {
	display: inline;
	margin: 0 3px;
}
.ad_banner_recommend_top {
	border-radius: 10px;
	margin: 0 0 20px;
}
.current_no span {
	font-size: 13px;
	color: #e95800;
	font-weight: bold;
}
.current_no {
	margin-top: -3px;
}
#goru_comment {
	position: relative;
	z-index: 10;
	margin-bottom: 60px;
	margin-left: -20px;
}
#goru_comment .img {
	position: absolute;
	z-index: 50;
}
#goru_comment .comment {
	position: relative;
	z-index: 100;
	width: 220px;
	font-size: 11px;
	padding: 35px 0 0 140px;
	line-height: 1.4em;
}
#goru_comment .tsukkomi {
	position: relative;
	z-index: 100;
	font-size: 11px;
	padding: 11px 0 0 160px;
	width: 300px;
	line-height: 1.4em;
}
#goru_comment .tsukkomi a {
	text-decoration: underline;
}
#goru_comment .tsukkomi a:hover {
	text-decoration: none;
}
.goru_tsukkomi_bg {
	position: absolute;
	z-index: 50;
}
.tsukkomi_form {
	position: relative;
	z-index: 100;
	margin: 10px 0 0 230px;
	padding-top: 25px;
}
.tsukkomi_form textarea {
	height: 70px;
}
.yonkoma_box {
	margin-top: 10px;
	float: right;
}
.yonkoma_wrap_box {
	overflow: hidden;
	clear: both;
}
.mail_magazine {
	font-size: 14px;
	line-height: 1.6em;
}
.mail_magazine .left {
	width: 700px;
	float: left;
}
.mail_magazine .right {
	width: 250px;
	float: right;
}
.mail_magazine .right img {
	width: 250px;
}
.mail_magazine .orange {
	color: #e95800;
	font-size: 20px;
}
.mail_magazine .caption {
	margin-bottom: 10px;
}
.mail_magazine .wpcf7 {
}
.mail_magazine input[type="email"], .mail_magazine input[type="text"] {
	padding: 10px 5px;
	font-size: 15px;
	border: #CCC 1px solid;
	border-radius: 5px;
	margin-bottom: 10px;
	width: 470px;
}
.categories .cat-item .post_count {
	font-size: 10px;
	padding-left: 3px;
}
.categories .cat-item a , #catChild a {
	width: auto;
	float: left;
	padding: 6px 9px;
	background: #ffebe0;
	border-radius: 5px;
	display: block;
	margin: 0 9px 9px 0;
	font-size: 13px;
	 width: auto;
	 text-align:center;
}
.categories .cat-item > a + .children{
	clear:both;
}
.categories{
	margin-top:-20px;
}
.categories > ul > li > a{
	clear:both !important;
	padding:0 !important;
	margin:0 !important;
	font-size:16px !important;
	text-align:left !important;
	background:#FFFFFF !important;
	border-bottom:#E0E0E0 1px dashed;
	margin-bottom:10px !important;
	margin-top:15px !important;
	padding-bottom:5px !important;
	width:100% !important;
}
.right ul#category_list{
	overflow:hidden;
	width:100%;
}
.right ul#category_list > li{
	overflow:hidden;
	width:100%;
}
.right ul#category_list li .children  a{
	display:block;
	float: left;
	padding: 6px 9px;
	background: #ffebe0;
	border-radius: 5px;
	display: block;
	margin: 0 9px 9px 0;
	font-size: 13px;
	width:auto;
	 text-align:center;
}
.right ul#category_list > li > a{
	display:block;
	clear:both !important;
	padding:0 !important;
	margin:0 !important;
	font-size:16px !important;
	text-align:left !important;
	background:#FFFFFF !important;
	border-bottom:#E0E0E0 1px dashed;
	margin-bottom:10px !important;
	margin-top:15px !important;
	padding-bottom:5px !important;
	width:100% !important;
}


#catChild{
	overflow:hidden;
	margin-bottom:20px;
}
.read_more.request {
	margin-bottom: 30px;
}
#single_content .thumb-post-lists-new li {
	text-align: center;
	width: 100px;
	height: 100px;
	margin: 0 10px 30px;
	float: left;
}
#single_content .thumb-post-lists-new li img {
	width: 100px;
	height: auto;
}
#single_content .thumb-post-lists-new li a {
	min-height: 110px;
	width: 130px;
	display: block;
}
#single_content .thumb-post-lists-new li.prelast {
	margin-right: 0;
}
#single_content .thumb-post-lists-new li.last {
	float: right;
	margin-right: 0;
}
.mailform {
	width: 600px;
}
.mailform td, .mailform th {
	padding: 20px;
	border: #aaaaaa 1px solid;
}
.mailform th {
	background: #f7f7f7;
	vertical-align: middle;
}
.ad_banner_logo_right {
	position: absolute;
	top: 10px;
	right: 10px;
	line-height:1.8em;
	font-size:14px;
}
.ad_banner_logo_right a{
	font-weight:bold;
	text-decoration:underline !important;
}
.ad_banner_logo_right a:hover{
	text-decoration:none !important;
}
.ad_banner_logo_right strong{
	font-weight:bold;
	font-size:160%;
}
.copy_right{
	position:absolute;
	right:78px;
	margin-top:14px;
}
.ad_banner_recommend_bottom{
	margin-top:20px;
}
.add_relative{
	margin-bottom:15px;
	text-align:center;
}
#pagination li a{
	width:400px;
	padding:20px;
	margin:20px auto;
	display:block;
	background: #ffebe0;
    border-radius: 5px;
	text-align:center;
	font-size:24px;
}
	
#pagination{
	margin-bottom:40px;
}
#katari{
	line-height:1.6em;
	margin-bottom:20px;
	margin-top:-20px;
}
#btn_iine{
	text-align:center;
	line-height:1.8em;
	margin-top:30px;
	margin-bottom:20px;
}
#btn_iine strong{
	font-size:18px;
}
.sns_fb{
	width:290px;
	float:right;
}
.sns_tw{
	width:290px;
	float:left;
}
.sns_btn{
    width: 290px;
    margin: 5px auto 20px;
    overflow: hidden;
    text-align: center;
}
.fb-like{
}
 .hatebu{
	float:left;
}
.tw{
	float:right;
}

#terms{
	text-align: center;
}
#search_box_sidebar .content_box{
	clear: none;
    padding: 0;
    background: #FFF;
    border: 0;
    border-radius: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
    overflow: hidden;
}
#search_box_sidebar .searchBox.footer input#textBox{
	height: 60px;
    font-size: 14px;
	padding-left: 10px;
	width: 240px;
}

#search_box_sidebar .searchBox.footer input#search_button{
	margin-top: -60px;
	background: url(/wp-content/themes/twentythirteen/images/header_search_button_small.png) no-repeat;
	width: 86px;
}

.entry-meta.category .ttl{
	width: 110px;
	float: left;
	font-size: 18px;
	padding-top: 4px;
}

.entry-meta.category span a {
	margin-top: 0px;
}


@media (max-width: 935px) { 
.ad_banner_logo_right{
	display:none;
}

}


#mail_address{
	width: 100%;
	color: #e95800;
	text-align: center;
	padding: 10px;
	border-top: #E8E8E8 2px solid;
	background-color: #ffffff;
}

#mail_address .caption {
	margin-bottom: 10px;
}
#mail_address .address a{
	font-size: 16px;
}


@media screen and (max-width: 480px) {
	.header_logo{
		text-align: left;
		position: relative;
		padding-bottom: 0;
	}
	.header_logo img{
	width: 150px;
	}
	.ad_banner_logo_right{
		display: none;
	}
	#header-03{
		height: auto;
	}
	#header-03, #header-01{
	}
	#search_box_header, #main{
		width: auto;
	}
	#mail_address{
		width: auto;
	}
	.searchBox.footer input#textBox{
		margin: 0 auto 10px;
		background: #f2f2f2;
    width: 100%;
    height: auto;
     border-radius: 10px;
    padding: 10px;
	}
	.content_box{
		margin: 10px;
	}
	.searchBox.footer input#search_button{
	margin: 0 auto 0px;
    float: none;
	}
	.thumb-post-lists-new li{
		width: 50%;
		height: auto;
		    margin: 0 0px 10px;
	}
	.thumb-post-lists-new li a img{
		width: 85%;
	}
	.content_box .read_more a, .content_box.category .read_more a{
		width: auto;
	}
	.content_box.message .left{
		width: auto;
	}
	.content_box.message .right{
		float: none;
		width: auto;
	}
	.copy_right{
		display: none;
	}
	#single_content .left, #single_content .right, #single_content{
		width: 100%;
	}
	.work-border .work img{
		width: 100%;
	}
	.bt-download a img{
		width: 100%;
	}
	.bt-download{
		margin-top: 10px;
		margin-bottom: 30px;
	}
	.sns_btn{
		width: auto;
	}
	.breadcrumbs{
     margin: 10px auto;
    width: 90%;
		line-height: 16px;
	}
	.adBanner_04 .right_ad{
		display: none;
	}
	.recommend_box .thumb-post-lists .illust img{
		border: none;
	}
	.recommend_box .thumb-post-lists{
		float: left;
		width: 44.3%;
		height: auto;
	}
	.recommend_box .thumb-post-lists.prelast{
		margin-right: auto;
	}
	.recommend_box .thumb-post-lists.last{
		float: none;
	}
	.train_footer{
		display: none;
	}
	#search_box_sidebar .searchBox.footer input#textBox{
		width: 100%;
}
	.wp-pagenavi a, .wp-pagenavi span{
		padding: 10px 2px;
		
	}

}